systemLog:
    verbosity: 0
    quiet: true
    component:
        accessControl:
            verbosity: 0
        index:
            verbosity: 0
        command:
            verbosity: 0
        control:
            verbosity: 0
        ftdc:
            verbosity: 0
        geo:
            verbosity: 0
        network:
            verbosity: 0
        query:
            verbosity: 0
        replication:
            verbosity: 0
        storage:
            verbosity: 0
        write:
            verbosity: 0

storage:
    engine: "mmapv1"
    mmapv1:
        smallFiles: true
